Subject: Trainer Candidate - Ankit jain
From: Ankit jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Aug 2022 01:10:19 -0400

| | Tech Support Test

Name | Ankit jain
E-mail | [email-masked]
Phone Number | (91) 07900917489
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kalfreight | Executive | Working | 32,000
Previous Employer 1 | Genpact | Process associate | 30 april | 16,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in Quality?

I have almost two years of experience and worked with good companies.
I have good knowledge in excel.
Ae i used to make reports , sheets .
I used to communicate with foreign banks and bankers

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

If you satisfy him/her for what they have asked or questioned is a good customer service.
If satisfy more than they want , is a great customer service.

What according to you makes you a good candidate for this position? | I am not lazy in anything
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |